<!DOCTYPE html>
<html>

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="My personal website">
    <meta name="author" content="Alexandre Acsensi">

    <title>W4 Exploring hybrid profiles</title>

    <link href="../css/bootstrap.min.css" rel="stylesheet"> <!-- Bootstrap core CSS -->
    <link href="../css/main.css" rel="stylesheet"> <!-- Custom styles for this template -->

    <link rel="shortcut icon" type="image/png" href="../img/aavlogo-black.png">

  </head>

  <body>

    <section id="mdeft1" >
      <div class="container">
        <div class="row">
          <div class="col-lg-8 mx-auto">
            <h2>Exploring hybrid profiles</h2>
            <br>
            <p class="ptext">
            This week they put us in self-knowledge mode, with the aim of being able to direct our own learning path.<br>
            Through reflection with oneself, comparison with the group and visits to three hybrid professionals we get to a personal vision.
            <br><br>
            <img class="imgsz" src="img.mdef.t1/w4/ink.png">
            <br>
            <hr>
            </p>
            <br>
            <a class="text_black" href="http://www.deubieta.com/"> <h5>Sara Gonzalez De Ubieta</h5> </a>
            <p class="ptext">
              From architecture to shoe making.
            </p>
            <ul>
              <li class="ptext" >From Sara I loved his material knowledge: technical characteristics, applications, how is produced and also what is usually done with the remains --- I think this complete an holistic knowledge about material it's key to be consciously aware of all the impacts at all levels of our designs.</li>
              <li class="ptext" >The way she experiment by doing --- Also for me is a good way to learn. When I'm manually doing whatever, I feel a freedom sensation of navigate by curiosity and I love it.</li>
              <li class="ptext" >The good vibes and music in the workspace --- I thought that in a workspace like that I could work for hours and hours.</li>
            </ul>
            <br>
            <img class="imgsz" src="img.mdef.t1/w4/saraubieta.jpg">
            <br>
            <br>
            <br>
            <a class="text_black" href="http://www.elisava.net/en/center/professorate/ariel-guersenzvaig"> <h5>Ariel Guersenzvaig</h5> </a>
            <p class="ptext">
              From usability consultant to design research on ethical digital transformation.
            </p>
            <ul>
              <li class="ptext" >Ethical, and analytical knowledge --- I want to get deeper in understanding from a ethical point of view, all the issues than can carry using new technologies.</li>
              <li class="ptext" >General attitude throw life --- I loved how Ariel was able to pursue his interests in all his professional carrer, never pushed by money, I think I can learn a lot about it.</li>
            </ul>
            <br>
            <br>
            <a class="text_black" href="https://domesticstreamers.com/"> <h5>Domestic Data Streamers</h5> </a>
            <p class="ptext">
              From product design to data enabled communication.
            </p>
            <ul>
              <li class="ptext" >From DDA I loved the way they communicate --- I think it's a key thing to improve on myself. Being able to express my work and myself in a clear and simple way to get to people.</li>
              <li class="ptext" >Pol tells us "I don't have nothing against designers, but the problem of the chair is solved" --- I like it because I think similar. I don't want to work on make things pretty or more desirable. I want to work on make life easier and happier. Also appreciate people making life more beautiful, but not for me.</li>
              <li class="ptext" >Multidisciplinary team --- being able to face problems and projects from different knowledge makes the solution much more complete and rich.</li>
            </ul>
            <br>
            <img class="imgsz" src="img.mdef.t1/w4/dds.jpg">
            <br>
            <br>
            <br>
            <hr>
            <br>
            <h5>Myself</h5>
            <p class="ptext">
              By comparison with the three hybrid profiles above and by self-reflection, I write some points of attraction that I want to achieve or already I have achieved.
            </p>
            <ul>
              <li class="ptext">Material knowledge</li>
            </ul>
            <p class="ptext">
                I already have some knowledge on it, but as I want to design in a more sustainable approach I think I have to get deeper in biomaterials possibilities and knowledge.
                I think on the fablab academy I will be able to get deeper on that question, also by self-research.
            </p>
            <ul>
              <li class="ptext">Manual work knowledge</li>
            </ul>
            <p class="ptext">
              I feel happy when I'm hand on materializing ideas. I want more knowledge and abilities on it, just to keep learning by doing but maybe with new directions to explore. Sewing it's one of the things I want to learn. Glass and clay craft.
              Fablab and the way thing work I think will solve this.
            </p>
            <ul>
              <li class="ptext">Digital fabrication knowledge</li>
            </ul>
            <p class="ptext">
              I want to get immerse on 3D printing, CNC and laser machinery. Explore possibilities for future fabrication, think about how we should fabricate in the future, explore home scale digital fabrication possibilities.
              Also fablab and self-research.
            </p>
            <ul>
              <li class="ptext">Attitude and open mind</li>
            </ul>
            <p class="ptext">
              I think I am already a creativity and open mind person, but I have to improve my attitude in terms on not being shy expressing ideas.
              I think this will be a personal improvement path.
            </p>
            <ul>
              <li class="ptext">Being able to express myself better in talking presentations and discussions</li>
            </ul>
            <p class="ptext">
              I have to improve my English expressing abilities.
I already managed to start speaking lessons and for sure being present every day in an English environment will help me.
            </p>
            <ul>
              <li class="ptext">Web design, user interface and Git abilities to expose my projects, myself and being able to collaborate in larger scale projects</li>
            </ul>
            <p class="ptext">
              In order to make my projects impact in bigger scales I will need to upload it in a web with good user interface. Because I want to make my projects open source and participatory, because I believe in democratization of information to get the most of our society, I will need to learn Git abilities.
  Maybe by self-research and group colaboration.
            </p>
            <ul>
              <li class="ptext">Research skills to strengthen my projects.</li>
            </ul>
            <p class="ptext">
              Maybe this goes with documentation skills, but I need more back search abilities to support my projects.
            </p>
            <ul>
              <li class="ptext">More ethical, political and social knowledge.</li>
            </ul>
            <p class="ptext">
              I'm used to design without thinking on the not explicit consequences. Maybe more political, social, ethical or even psychological knowledge could guide me throw this area. Also I want a clear vision into futures technologies and possibilities in order guide my projects. I want to think explore and discuss questions such as: how we are going to feed our growing population? Should we limit our population number?...
Designing with extended intelligence, Enganging narratives, An introduction to futures
            </p>
            <ul>
              <li class="ptext">Documentation.</li>
            </ul>
            <p class="ptext">
              Being able to document in a easy and non irritating way. Nowadays it's being hard to document because I am not used to. Also I think I should learn and explore paths to do it in a more visual an enjoyable way. I should learn video editing and graphic design abilities.
By self-research, good models and teachers lessons.
            <ul>
              <li class="ptext">Video editing and graphic design.</li>
            </ul>
            <p class="ptext">
              In order to make my documentation more visual and enjoyable. Maybe by self-research and group colaboration.
            </p>
            <ul>
              <li class="ptext">Project organization.</li>
            </ul>
            <p class="ptext">
              In terms of group organization, daily work... I want myself being more organized in order to being able to collaborate in a more successful way. Also to seen my projects advance and get done.
I think this will be a personal improvement path.
            </p>
            <ul>
              <li class="ptext">IoT and Arduino knowledge.</li>
            </ul>
            <p class="ptext">
              I think data gathering will be key in order to get to new solutions. Data will make us more wise in decision making. Internet of things as well as Arduino could make me able to gather data. For example: gathering data of my bedroom air quality, then put some plants and know if they are collaborating in making my air more good or not in a objective way. Not only for collecting data, I think making our designed objects communicate between them and to us will make them more optimal. For example: traffic light with a camera than turns green because there are no citizens and it's able to communicate his new state to the others traffic light.
Also fablab and self-research.
            </p>
            <ul>
              <li class="ptext">Data analyses</li>
            </ul>
            <p class="ptext">
              As I said above I think data will make us wiser and more objective taking decisions. In order to get conclusions about the data gathered I need to know more about data analyses.
            </p>
            <ul>
              <li class="ptext">Dilute my technical approach.</li>
            </ul>
            <p class="ptext">
              Due to my engineer background I see the problems, even social or Earth problems, as a technical issue. This make me usually think on machines or product to solve them. These first weeks show me that sometimes I could be a belief problem or social issue ... I want to get immersed in social, psychological and arts to maybe spark my brain to new approaches.
            </p>
            <br>
            <br>
            <h5>Vision</h5>
            <p class="ptext">
            We are facing huge problems and huge opportunities. My objective as a designer is improve earth life. For me improving life in humans means make them happier. In terms of nature, make it stable and reduce the human footprint.<br><br>
            I've been thinking this weeks how I can make impact to improve this world with also exploring my curiosities and passions. It's been hard for me to narrow the areas where I'm going to put effort, just because I am interested in a huge variety of fields. I like tech, product design, nature, sports, human health, graphic design... Just to make the things easier, the conclusions I've arrived are things were I am more interested now. But as we have said in many lessons these days this path is always evolving. So, I am always able to modify it.<br><br>
            So...<br><br>
            my life - I want to became more sustainable in my daily activities, or at least being more consciously of the impacts. I think that if I'm working on it I should start for myself and my family. Next weeks I will complete the list but: meat reduction, car reduction, waste reduction, growing food, water...

We are four in my home and we produce amounts of plastic and other materials waste every day. I want to develop a plan on how we can reduce it or maybe recycled in an more optimal way. Actually we are throwing aprox 1 bag of waste every day. Maybe with a small home shredder we can reduce the amount of air transportation, but maybe it's just more efficient to search for non plastic stores. On winter we are going to turn on the heating, but every day we are throwing hot water of our shower to the sewers...what if this hot water remains inside the home until his thermo energy is spreaded out around?<br><br>
            my work - I trust in people goodwill towards people and nature. So I believe we can design an Earth were we all can life equally. I'm interested in new technologies applied in small scale in order to make life sustainable, and also in why we make the things we do in a daily basis. I think that individual scale problems and rushed life make us don't think in larger scale problems (climate change and others). Also these kind of problems don't seem to people like a real issue, or if it is, people don't usually think they can have an effect on their outcome. Nonetheless the true is that individuals have real huge impact. I want to design or redesign the daily used systems and products and convert them into less harm or sustainable. Also I want to think and explores ways by we can make visible the impact of individual scale effort into larger global scales problems. Maybe if we get actual and visual data of our contribution in the larger scales problems in our daily activities we start empathizing. Something I would want to work in is: redesign our waste system. Reshaping our waste to raw materials system. I think from a personal view, without researching, that nowadays it's obsolete and not engaging people. We should redesign it to make people aware that what they call waste it is or could be raw material for other people. And that this waste has real value. Maybe to make people engage they need to earn this value, or at least know where is going.
            <br>
            </p>




          </div>
        </div>
      </div>
    </section>

  </body>

</html>
